body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(images/bodybgclouds.jpg);
	background-size: cover;
	background-color: #4C618E;
}

h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #002B92;
	margin-bottom: -0.5em;
}
#sites h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.4em;
	margin-left: 1em;
	margin-top: 0px;
}

.iframefloatright {
	float: right;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 1em;
}


.imgfloatright {
	float: right;
	margin-left: 1em;
	border: 1px solid #3F5D8F;
	margin-bottom: 0.5em;
	margin-right: 1em;
}
.imagefloatleft {
	float: left;
	padding: 0px;
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 1em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.leftcoltext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	line-height: 1.3em;
	color: #000;
}
#projleft ul {
	margin-left: 3em;
}

.rightcoltext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #333;
}
.subheadsblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000;
	margin-top: 1.5em;
	margin-right: 0px;
	margin-bottom: -1.5em;
	margin-left: 0px;
	font-weight: bold;
	background-image: url(images/logosmall.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.75em;
	padding-left: 2em;
	line-height: 1.1em;
}
.subsunderlined {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0.1em;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -0.5em;
	margin-left: 0px;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #000;
	display: block;
	width: 558px;
	float: right;
	padding: 0.5em;
}



#content {
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 930px;
	margin-top: 0px;
	background-image: url(images/content.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: 8000px;
}
#projects {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	height: 24000px;
	background-image: url(images/projectbg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	padding-top: 1em;
}
#sites h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.2em;
	margin-left: 1em;
}

#sites {
	background-color: #FFF;
	width: 930px;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sites p {
	margin-left: 1em;
}


#projleft a {
	color: #000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.divider2em {
	clear: both;
	height: 2em;
	width: 100%;
	text-align: center;
}




#footer {
	background-color: #445169;
	clear: both;
	height: 150px;
	text-align: center;
}
#hero {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: normal;
	width: 930px;
	color: #F8F7F6;
	padding: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	margin-top: 0px;
}
#mission {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	color: #FFF;
	padding: 1em;
	width: 930px;
	margin-top: 5em;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/herobgrnd.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 176px;
	margin-bottom: 0px;
}
#mission h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	margin-bottom: .5em;
}

#hero h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #F7F6F3;
	letter-spacing: -0.1em;
	word-spacing: .2em;
	padding: 0px;
	margin-top: .5em;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 1em;
}
#leftcol {
	margin: 0px;
	float: left;
	width: 19em;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #BDBDBD;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
a:link, a:visited, a:active.leftcollinks  {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-bottom: 0.1em;
}

a:hover.leftcollinks  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
	padding-bottom: 0.1em;
}

#rightcol {
	margin: 0px;
	float: right;
	width: 35em;
	padding-top: -0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
}
#rightcol a {
	color: #4873C2;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #3A63B3;
	padding: 0px;
	margin: 0px;
}



#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0px;
	background-image: url(images/menubg.png);
	background-repeat: repeat-x;
	height: 54px;
	background-position: center top;
	margin: 0px;
	position: fixed;
	width: 100%;
	text-align: center;
	top: 0px;


}
#menu ul {
	list-style-type: none;
	margin-top: 0em;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 1em;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#menu ul li {
	display: inline;
	margin-top: 0.2em;
	margin-right: 1em;
	margin-bottom: 0.2em;
}

#menu a:link, a:visited {
	display: inline;
	color: #FFF;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: .2em;
	padding-left: 0em;
}


#menu a:hover {
	display: inline;
	color: #F60;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #f60;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: .2em;
	padding-left: 0em;
}
#sites a {
	color: #000;
}



#wrapper {
	padding: 0px;
	width: 930px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.wzone {
	float: left;
	margin-top: 1em;
	margin-right: .5em;
	margin-bottom: 1em;
	margin-left: 1em;
}
.resultstable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	padding: 0em;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
td {
	padding-top: .3em;
	padding-right: 0.4em;
	padding-bottom: 0.4em;
	padding-left: 0.8em;
}
tr {
	background-color: #CCC;
	margin: 0em;
	padding: 0px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
#projleft {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	padding-right: 1em;
	padding-left: 1em;
}
